.audio-player {
    width: 100%;
    text-align: center;
    display: flex;
    flex-flow: row;
}

.audio-player ul {
    width: 100%;
    text-align: left;

    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.audio-player li {
    display: inline-block;
    width: auto;
    text-align: center;
}

.audio-player .playerTimeline {
    width: 60%;
}

.audio-player .volumeProgress {
    width: 55%;
}

.audio-player .volume-li {
    width: 25%;
    white-space: nowrap;
}

/* .audio-player .album-image {
    min-height: 100px;
    width: 110px;
    background-size: cover;
} */

.audio-player .volume-panel {
    width: 20%;
    background-size: cover;
    margin: 2rem 0 2rem 0;
}

.audio-player progress.seekObj {
    width: 100%;
}

.audio-player progress {
    width: 100%;
    color: #24282A;
    border-width: 0px;
    background-color: #24282A;
}

.audio-player progress[value] {
    -webkit-appearance: none;
    appearance: none;
    color: #DB0303;
    height: 10px;
}

.audio-player progress[value]::-webkit-progress-bar {
    border-radius: 2px;
    color: #DB0303;
    background-color: #24282A;
}

.audio-player progress::-webkit-progress-value {
    background-color: #DB0303;
}


.audio-player progress::-moz-progress-bar {
    background-color: #DB0303;
    height: 10px;
}

.audio-player .play-btn {
    color: #DB0303;
    cursor: pointer;
    position: absolute;
    left: 0px;
}

.audio-player .play-btn-li {
    height: 30px;
    width: 2em;
    position: relative;
}

/* .audio-player .volume-progress {
    height: 10px;
} */

.audio-player .volume-progress {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    border-radius: 5px;   
    background: rgba(115,133,159, .6);
    outline: none;
    -webkit-transition: .2s;
    transition: opacity .2s;
    cursor: pointer;
}

.audio-player .volume-progress::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 12px;
    height: 12px;
    border-radius: 50%; 
    background: rgb(255, 255, 255);
    cursor: pointer;
}

.audio-player .volume-progress::-moz-range-thumb {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: rgb(255,255,255);
    cursor: pointer;
}


.audio-player .start-time,
.audio-player .end-time {
    font-size: 20px;
}

.audio-player .volumeOff,
.audio-player .volumeUp {
    height: 30px;
    position: relative;
    line-height: 30px;
    text-align: left;
}

.audio-player .volumeOff {
    width: 9px;
}

.audio-player .volumeUp {
    width: 20px;
}

.audio-player .volumeOff,
.audio-player .volumeUp,
.audio-player .volumeProgress,
.audio-player .start-time-div,
.audio-player .playerTimeline,
.audio-player .end-time-div {
     display: inline-block;
}
    
.audio-player .volumeOff .volume-off,
.audio-player .volumeUp .volume-up {
    cursor: pointer;
    line-height: 30px;
    position: absolute;
    height: 30px;
    padding-top: 7.5px;
}

.audio-player .progress-li {
    width: 60%;
    text-align: left;
    white-space: nowrap;
}

.audio-player .start-time-div,
.audio-player .end-time-div {
    line-height: 38px;
    width: auto;
    padding: 0 3px;
}


@media(max-width:992px) {
    .audio-player .volume-li {
        width: 50%;
        margin-bottom: 20px;
    }    
    .audio-player .play-btn {
        top: 5px;
    }

    .audio-player .progress-li {
        width: 80%;
    }

    .audio-player .playerTimeline {
        width: 50%;
    }    
}